

		.printable { display: block; }

		@media print
		{
			.non-printable { display: none; }
			.printable { display: block; }
		}
		
		@keyframes shake {
	  10%, 90% {
		transform: translate3d(-1px, 0, 0);
	  }
	  
	  20%, 80% {
		transform: translate3d(2px, 0, 0);
	  }

	  30%, 50%, 70% {
		transform: translate3d(-4px, 0, 0);
	  }

	  40%, 60% {
		transform: translate3d(4px, 0, 0);
	  }
	}

	@keyframes pulse {
	  from { transform: scale(1); }
	  50% { transform: scale(0.85); }
	  to { transform: scale(1); }
	}
	
	@-webkit-keyframes swinging{
    0%{-webkit-transform: rotate(15deg);}
    50%{-webkit-transform: rotate(-10deg)}
    100%{-webkit-transform: rotate(10deg);}
}
 
	@keyframes swinging{
		0%{transform: rotate(15deg);}
		50%{transform: rotate(-10deg)}
		100%{transform: rotate(15deg);}
	}
	 
	#bell-swing{
		-webkit-transform-origin: 50% 0;
		transform-origin: 50% 0;
		-webkit-animation: swinging 3.5s ease-in-out forwards infinite;
		animation: swinging 3.5s ease-in-out forwards infinite;
	}

	#news-pulse { 
	  animation-name: shake;
	  animation-duration: 3s;
	  animation-iteration-count: infinite;
	}
	
	
	#myBtn {
	  display: none;
	  position: fixed;
	  top:350px;
	  bottom: 20px;
	  right: 30px;
	  z-index: 99;
	  font-size: 18px;
	  border: none;
	  outline: none;
	  background-color: transparent;
	  color: black;
	  cursor: pointer;
	  padding: 15px;
	  border-radius: 4px;
	}

	#myBtn:hover {
	  background-color: transparent;
	  color:#000;
	}
	